## kernel-patch-relayfs 2.6.6-040426-1

=== debian/changelog ===
kernel-patch-relayfs (2.6.6-040426-1) unstable; urgency=low

  * New upstream release, for 2.6.5 and 2.6.6.
  * Removed obsolete text in the description about supported version.
  * Improved automatic doc extraction to automatically use latest patch.

 -- Yann Dirson <dirson@debian.org>  Tue, 25 May 2004 11:33:18 +0200

kernel-patch-relayfs (2.6.3-040305-2) unstable; urgency=low

  * Extract documentation from the patch and install it.

 -- Yann Dirson <dirson@debian.org>  Mon, 22 Mar 2004 22:04:39 +0100

kernel-patch-relayfs (2.6.3-040305-1) unstable; urgency=low

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Fri, 12 Mar 2004 21:01:26 +0100

kernel-patch-relayfs (2.6.3-040220-1) unstable; urgency=low

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Sun, 29 Feb 2004 20:08:44 +0100

kernel-patch-relayfs (2.6.3-040218-1) unstable; urgency=low

  * New upstream release. 

 -- Yann Dirson <dirson@debian.org>  Thu, 19 Feb 2004 10:30:10 +0100

kernel-patch-relayfs (2.6.1-040122-1) unstable; urgency=low

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Mon,  2 Feb 2004 14:47:43 +0100

kernel-patch-relayfs (2.6.0-test11-2) unstable; urgency=low

  * New upstream release for 2.6.0-test11 (December 11th).

 -- Yann Dirson <dirson@debian.org>  Tue, 30 Dec 2003 13:58:04 +0100

kernel-patch-relayfs (2.6.0-test11-1) unstable; urgency=low

  * Initial release, supporting 2.6.0-test11.

 -- Yann Dirson <dirson@debian.org>  Wed, 17 Dec 2003 14:00:57 +0100
