## kernel-patch-relayfs 2.6.9-2

=== debian/changelog ===
kernel-patch-relayfs (2.6.9-2) unstable; urgency=high

  * Urgency high to fix trivial RC bug in sarge.
  * Declared that the 2.6.9 patch also applies to 2.6.8, both vanilla and
    debian 2.6.8-16 (Closes: #310575).

 -- Yann Dirson <dirson@debian.org>  Fri, 27 May 2005 01:00:53 +0200

kernel-patch-relayfs (2.6.9-1) unstable; urgency=low

  * Official 2.6.9 patch, dated November 24th.
  * Dropping support for 2.6.1 to 2.6.3, not to be shipped with sarge.

 -- Yann Dirson <dirson@debian.org>  Mon, 27 Dec 2004 20:28:09 +0100

kernel-patch-relayfs (2.6.7-1) unstable; urgency=low

  * 2.6.7 patch from ltt-dev mailing-list (posted June 24th).

 -- Yann Dirson <dirson@debian.org>  Tue, 29 Jun 2004 09:52:36 +0200
