=== debian/control ===
Source: kernel-patch-relayfs
Section: devel
Priority: extra
Maintainer: Yann Dirson <dirson@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4), dh-kpatches, patchutils

Package: kernel-patch-relayfs
Architecture: all
Depends: ${kpatch:Depends}
Suggests: kernel-source, kernel-package
Description: High-Speed Data Relay Filesystem
 This package contains a patch to the Linux kernel, which provides an
 efficient way to relay data from kernel-space to user-space, intended
 to replace existing individual mechanisms used by various sub-systems
 (LTT, printk, EVLog, etc.).
